spring.datasource.url=jdbc:mysql://127.0.0.1:3306/rest_basics_db?createDatabaseIfNotExist=true&autoReconnect=true
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.user=root
spring.datasource.password=Myusuf97@
spring.datasource.maxIdle=30
spring.datasource.maxWait=10000
spring.datasource.maxActive=100
